Uudised

Alates 03.12.2016 võib DigiDoc4j teegi kasutajatel esineda TSL-i laadimisega probleeme

28.10.2016

03.12.2016 aegub Eesti TSL usaldusnimekirja versioon Sn30 v4 millega seoses tuleks halduritel kontrollida enda teenustes DigiDoc4j teegi versiooni. Kui kasutusel on teegi versioon v1.0.2 või vanem tuleb teha vastav konfiguratsioonimuudatus, et tagada e-teenuses allkirjastamise toimimine peale eelpool mainitud kuupäeva.

Täpsem info ning juhised konfiguratsioonimuutatuse kohta on leitav https://github.com/open-eid/digidoc4j/wiki/Questions-&-Answers#how-to-survive-with-an-older-digidoc4j-version-and-tsl-version-5

KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge